## org.biojava.bio.gui.glyph
Class GlyphUtils

    java.lang.Object
      org.biojava.bio.gui.glyph.GlyphUtils

    public class GlyphUtils

extends Object

Utils class used by Glyph implementors. Creates Shapes from x and y coordinates

Since:
  1.5
Author:
  Mark Southern

Method Summary
`static Shape` `getShape(int[] x, int[] y)`
`static Shape` `getShape(List points)`
`static Shape` `getShape(List x, List y)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getShape

    public static Shape getShape(List x,
                                 List y)

### getShape

    public static Shape getShape(List points)

### getShape

    public static Shape getShape(int[] x,
                                 int[] y)